LSE Gateway

7.18.26.0

Released: Nov 30, 2017 File Size: 0
Package Contents:
No notes available.

Important Notes

LSE Gateway 7.18.26 is released to address an issue found in the field.

Why Should I Upgrade?

LSE Gateway 7.18.26 is released to address an issue found in the field.

System Requirements

LSE Gateway 7.18.26 is released to address an issue found in the field.

Installation Notes

Values required when submitting orders to LSE as of the SOLA 11 upgrade, as well as for MiFID II compliance, may now be set in Customer Defaults using X_TRADERĀ® 7.17.80 and TT User Setup 7.17.84. For details on configuring the appropriate values in Customer Defaults, please refer to X_TRADERĀ® Support for MiFID II.

IMPORTANT NOTE: Null values, which are accepted by the exchange, will be automatically sent in the new MIFID fields when they are not populated by the client. Customers must ensure that these values are properly populated once required by the exchange. Full details on required fields by exchange may be found here.

Enhancements

Fixes

  1. Order Server
    1. Resolved an issue related to improper formatting of exchange timestamps (Ref 234355)

Known Issues